# The MIT License
#
# Copyright (c) 2022, CloudBees, Inc.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.

UserPropertyCategory.Unclassified.DisplayName=Unclassified
UserPropertyCategory.Unclassified.ShortDescription=User properties without a category yet

UserPropertyCategory.Account.DisplayName=Account
UserPropertyCategory.Account.ShortDescription=User properties related to the user account configuration (e.g. timezone, email, ...)

UserPropertyCategory.Preferences.DisplayName=Preferences
UserPropertyCategory.Preferences.ShortDescription=User properties related to the user preferences (e.g. notification type, default view, ...)

UserPropertyCategory.Experimental.DisplayName=Experiments
UserPropertyCategory.Experimental.ShortDescription=Per user flags to enable/disable experimental features (e.g. new design, ...)

UserPropertyCategory.Appearance.DisplayName=Appearance
UserPropertyCategory.Appearance.ShortDescription=User properties related to the appearance of Jenkins

UserPropertyCategory.Security.DisplayName=Security
UserPropertyCategory.Security.ShortDescription=User properties related to the security of the user account (e.g. API token, SSH keys, ...)

UserPropertyCategory.Invisible.DisplayName=Invisible
UserPropertyCategory.Invisible.ShortDescription=User properties that do not require a configuration page

UserPropertyCategoryAccountAction.DisplayName=Account
UserPropertyCategoryAppearanceAction.DisplayName=Appearance
UserPropertyCategoryExperimentalAction.DisplayName=Experiments
UserPropertyCategoryPreferencesAction.DisplayName=Preferences
UserPropertyCategorySecurityAction.DisplayName=Security
